/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,700,600);*/
@font-face { font-weight: normal; font-style: normal; font-family: 'effraregular'; src: url('/wp-content/themes/ultralite/fonts/effra_std_rg-webfont.eot'); src: url('/wp-content/themes/ultralite/fonts/effra_std_rg-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/ultralite/fonts/effra_std_rg-webfont.woff') format('woff'), url('/wp-content/themes/ultralite/fonts/effra_std_rg-webfont.ttf') format('truetype'), url('/wp-content/themes/ultralite/fonts/effra_std_rg-webfont.svg#effraregular') format('svg'); }
@font-face { font-weight: normal; font-style: normal; font-family: 'effrabold'; src: url('/wp-content/themes/ultralite/fonts/effra_std_bd-webfont.eot'); src: url('/wp-content/themes/ultralite/fonts/effra_std_bd-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/ultralite/fonts/effra_std_bd-webfont.woff') format('woff'), url('/wp-content/themes/ultralite/fonts/effra_std_bd-webfont.ttf') format('truetype'), url('/wp-content/themes/ultralite/fonts/effra_std_bd-webfont.svg#effrabold') format('svg'); }
@font-face { font-weight: normal; font-style: normal; font-family: 'effra_lightregular'; src: url('/wp-content/themes/ultralite/fonts/effra_std_lt-webfont.eot'); src: url('/wp-content/themes/ultralite/fonts/fonts/effra_std_lt-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/ultralite/fonts/effra_std_lt-webfont.woff') format('woff'), url('/wp-content/themes/ultralite/fonts/effra_std_lt-webfont.ttf') format('truetype'), url('/wp-content/themes/ultralite/fonts/effra_std_lt-webfont.svg#effra_lightregular') format('svg'); }
@font-face {font-family: 'Entypo';font-weight: 400;src: url('/wp-content/themes/ultralite/fonts/entypo-webfont.eot');src: url('/wp-content/themes/ultralite/fonts/entypo-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/ultralite/fonts/entypo-webfont.woff2') format('woff2'),url('/wp-content/themes/ultralite/fonts/entypo-webfont.woff') format('woff'),url('/wp-content/themes/ultralite/fonts/entypo-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Entypo_Social';font-weight: 400;src: url('/wp-content/themes/ultralite/fonts/entypo-social-webfont.eot');src: url('/wp-content/themes/ultralite/fonts/entypo-social-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/ultralite/fonts/entypo-social-webfont.woff2') format('woff2'),url('/wp-content/themes/ultralite/fonts/entypo-social-webfont.woff') format('woff'),url('/wp-content/themes/ultralite/fonts/entypo-social-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}
/*! (reset) normalize.css v3.0.2 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:focus,a:hover,embed,object{outline:0;text-decoration:none}:-moz-any-link:focus{outline:0}input::-moz-focus-inner{border:0}:focus{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input [type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button [disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input [type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer- spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}blockquote{margin: 0;}
/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.0.3 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2014, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all{.featherlight-previous, .featherlight-next {opacity: 0;display: block;position: absolute;background: rgba(255, 255, 255, 0.48);top: 0;height: 100%;width: 10%;cursor: pointer;}.featherlight-next{right: 0;}.featherlight-previous span, .featherlight-next span{top: 40%;position: absolute;font-size: 3rem;padding: 1rem;}.featherlight-previous:hover, .featherlight-next:hover{opacity: 1;transition:opacity 0.5s;}.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{z-index: 15;background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}.featherlight .featherlight-content{width: 50%;position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;min-width:30%;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.iframe_container {position: relative;height: 0;padding-bottom: 70%;}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0}.featherlight iframe{position:absolute;border:0}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}@media only screen and (max-width:1000px) {.featherlight .featherlight-content{width: 90%;}}


/*Skeleton V2.0.4, Copyright 2014, Dave Gamache, www.getskeleton.com, http://www.opensource.org/licenses/mit-license.php*/
/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
Grid
- Base Styles
- Typography
- Links
- 
    
- Sections
- Forms
- Lists
- Code
- Tables
- Spacing
- 
Utilities
- Clearing
- Slider
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container { position: relative; width: 100%; max-width: 1060px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; }
.column,
.columns { width: 100%; float: left; box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
    .container { width: 85%; padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
    .container { width: 80%; }
    .column,
    .columns { margin-left: 4%; }
        .column:first-child,
        .columns:first-child { margin-left: 0; }

    .one.column,
    .one.columns { width: 4.66666666667%; }


    .two.columns { width: 13.3333333333%; }
    .three.columns { width: 22%; }
    .four.columns { width: 30.6666666667%; }
    .five.columns { width: 39.3333333333%; }


    .six.columns { width: 48%; }
    .seven.columns { width: 56.6666666667%; }
    .eight.columns { width: 65.3333333333%; }
    .nine.columns { width: 74.0%; }


    .ten.columns { width: 82.6666666667%; }
    .eleven.columns { width: 91.3333333333%; }
    .twelve.columns { width: 100%; margin-left: 0; }

    .one-third.column { width: 30.6666666667%; }


    .two-thirds.column { width: 65.3333333333%; }

    .one-half.column { width: 48%; }

    /* Offsets */
    .offset-by-one.column,
    .offset-by-one.columns { margin-left: 8.66666666667%; }
    .offset-by-two.column,
    .offset-by-two.columns { margin-left: 17.3333333333%; }
    .offset-by-three.column,
    .offset-by-three.columns { margin-left: 26%; }


    .offset-by-four.column,
    .offset-by-four.columns { margin-left: 34.6666666667%; }
    .offset-by-five.column,
    .offset-by-five.columns { margin-left: 43.3333333333%; }
    .offset-by-six.column,
    .offset-by-six.columns { margin-left: 52%; }
    .offset-by-seven.column,
    .offset-by-seven.columns { margin-left: 60.6666666667%; }
    .offset-by-eight.column,
    .offset-by-eight.columns { margin-left: 69.3333333333%; }
    .offset-by-nine.column,
    .offset-by-nine.columns { margin-left: 78.0%; }

    .offset-by-ten.column,
    .offset-by-ten.columns { margin-left: 86.6666666667%; }
    .offset-by-eleven.column,
    .offset-by-eleven.columns { margin-left: 95.3333333333%; }

    .offset-by-one-third.column,
    .offset-by-one-third.columns { margin-left: 34.6666666667%; }
    .offset-by-two-thirds.column,
    .offset-by-two-thirds.columns { margin-left: 69.3333333333%; }

    .offset-by-one-half.column,
    .offset-by-one-half.columns { margin-left: 52%; }
}



/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html { font-size: 62.5%; }
body { font-size: 1.4em; /* currently ems cause chrome bug misinterpreting rems on body element */ line-height: 1.5; font-weight: 300; font-family: 'effra_lightregular', Arial, Helvetica, sans-serif; color: #676767; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 { margin-top: 0; }
h1, h2, h3 { font-weight: 300; margin-bottom: 2rem; }
h1 { font-size: 4.0rem; line-height: 1.2; letter-spacing: -.1rem; }
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3; letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; margin-bottom: 1rem;font-weight: 300; }
h5 { font-size: 1.8rem; line-height: 1.5; letter-spacing: -.05rem; margin-bottom: 1rem;font-weight: 600;}
h6 { font-size: 1.6rem; line-height: 1.6; letter-spacing: 0; margin-bottom: 1rem; font-weight: 600;}

/* Larger than phablet */
/*@media (min-width: 550px) {
    h1 { font-size: 5.0rem; }
    h2 { font-size: 4.2rem; }

    h3 { font-size: 3.6rem; }
    h4 { font-size: 3.0rem; }
    h5 { font-size: 2.4rem; }

    h6 { font-size: 1.5rem; }
}*/

p { margin-top: 0;}



/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a { color: #656565; text-decoration: none;font-weight: 400;}
    a:hover { color: #656565; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] { display: inline-block; height: 38px; padding: 0 30px; color: #555; text-align: center; font-size: 11px; font-weight: 600; line-height: 38px; letter-spacing: .1rem; text-transform: uppercase; text-decoration: none; white-space: nowrap; background-color: transparent; border-radius: 4px; border: 1px solid #bbb; cursor: pointer; box-sizing: border-box; }
    .button:hover,
    button:hover,
    input [type="submit"]:hover,
    input[type="reset"]:hover,
    input[type="button"]:hover,
    .button:focus,
    button:focus,
    input[type="submit"]:focus,
    input[type="reset"]:focus,
    input[type="button"]:focus { color: #333; border-color: #888; outline: 0; }
    .button.button-primary,
    button.button-primary,
    input[type="submit"].button-primary,
    input[type="reset"].button-primary,
    input[type="button"].button-primary { color: #FFF; background-color: #f05a29; border-color: #f05a29; }
        .button.button- primary:hover,
        button.button-primary:hover,
        input[type="submit"].button- primary:hover,
        input[type="reset"].button-primary:hover,
        input [type="button"].button-primary:hover,
        .button.button-primary:focus,
        button.button- primary:focus,
        input[type="submit"].button-primary:focus,
        input [type="reset"].button-primary:focus,
        input[type="button"].button-primary:focus { color: #FFF; background-color: #D55126; border-color: #D55126; }

/* Page Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.heading { font-size: 1.8rem;font-weight: 300;line-height: 2.4rem; text-align: center;}
  .heading i { margin-bottom: 4rem; }
  .heading h1 {font-size: 3.6rem;padding-top: 5rem;}
/* Larger than tablet */
@media (min-width: 750px) {
    .heading p { max-width: 60%; margin-left: auto; margin-right: auto; }
}


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input [type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select { height: 38px; padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */ background-color: #fff; border: 1px solid #D1D1D1; border-radius: 4px; box-shadow: none; box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
textarea { min-height: 65px; padding-top: 6px; padding-bottom: 6px; }
    input[type="email"]:focus,
    input[type="number"]:focus,
    input[type="search"]:focus,
    input[type="text"]:focus,
    input[type="tel"]:focus,
    input[type="url"]:focus,
    input[type="password"]:focus,
    textarea:focus,
    select:focus { border: 1px solid #33C3F0; outline: 0; }
label,
legend { display: block; margin-bottom: .5rem; font-weight: 600; }
fieldset { padding: 0; border-width: 0; }
input[type="checkbox"],
input[type="radio"] { display: inline; }
label > .label-body { display: inline-block; margin-left: .5rem; font-weight: normal; }
/*fixes for select boxes*/
select {height: 55px;}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul { list-style: circle inside; }
ol { list-style: decimal inside; }
ol, ul { padding-left: 0; margin-top: 0; }
    ul ul,
    ul ol,
    ol ol,
    ol ul { margin: 1.5rem 0 1.5rem 3rem; }
li { margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code { padding: .2rem .5rem; margin: 0 .2rem; font-size: 90%; white-space: nowrap; background: #F1F1F1; border: 1px solid #E1E1E1; border-radius: 4px; }
pre > code { display: block; padding: 1rem 1.5rem; white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td { padding: 12px 15px; text-align: left; border-bottom: 1px solid #E1E1E1; }
    th:first-child,
    td:first-child { padding-left: 0; }
    th:last-child,
    td:last-child { padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button { margin: 0 0.25rem 1rem; }
input,
textarea,
select,
fieldset { margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
table,
p,
ul,
ol { margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width { width: 100%; box-sizing: border-box; }
.u-max-full-width { max-width: 100%; box-sizing: border-box; }
.u-pull-right { float: right; }
.u-pull-left { float: left; }
.u-padded {  padding: 5rem 0 4rem; }
.u-padded-top {  padding-top: 5rem; }
.u-padded-bottom {  padding-bottom: 4rem; }
.u-center {text-align: center;}


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr { margin-top: 3rem; margin-bottom: 3.5rem; border-width: 0; border-top: 1px solid #eee; }
/*force font to use icons*/
.entypo { font-family: entypo; font-size: 4rem; line-height: 0; position: relative; font-style: normal; color: #f05a29; display: inline-block;vertical-align: middle;}
  /*add lines at side*/
  .entypo.lines:after { content: '';display: block;height: 1px;width: 36px;border-left: 82px solid #ddd;border-right: 82px solid #ddd;position: absolute;left: 50%;margin-left: -100px;}
h5 .entypo {margin: 0 2rem 0 0;font-size: 5rem;font-weight: 300;}
/*play in place youtube*/
.youtube {position: relative;padding-bottom: 56.25%;padding-top: 0px;height: 0;overflow: hidden;}
  .youtube iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.contact {background: #eeeeef;}
blockquote p {font-size: 2.4rem !important;line-height: 24px !important;margin: 0 0 2rem 0;font-style: italic;font-weight: 300;}
blockquote h6 {font-style: normal;font-size: 1.5rem;}
  blockquote h6 span {font-weight: 300;}



/* 
Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf { content: ""; display: table; clear: both; }
.row .column img {max-width: 100%;}


/*Header
––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*hide if unpinned on mobile*/
#main_logo {width: 60px;}
#header.headroom--unpinned {height: 0;overflow: hidden;}
    /*if on mobile and showing menu, don't hide the header*/
    #header.headroom--unpinned.showing {height: auto;overflow: visible;}
#header {position: fixed;height: 60px;width: 100%;top: 0;z-index: 10;background: #fff;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);}
    #header.headroom--not-top {background: #f05a29;}
        #header.headroom--not-top #nav-toggle span {background: #f05a29;}
           /*change color for all but home page*/
           /*#header.headroom--not-top .showing #nav-toggle span, #header.headroom--not-top .showing #nav-toggle span:before, #header.headroom--not-top .showing #nav-toggle span:after {background: #fff;}*/
#header a, #main_logo {vertical-align: bottom;}
/*offset for fixed header on all pages but home*/
#content {padding-top: 60px;}
@media (min-width: 668px) {
    #header {height: 100px;}
    /*always show if on desktop*/
    #header.headroom--unpinned {height: auto;overflow: visible;}
    #main_logo {width: 10rem;}
}
/*overrides for home page*/
.home #content {padding-top: 0;}
.home #header {background: rgba(255,255,255,0); -webkit-transition: background 0.5s;transition: background 0.5s;box-shadow: none;}
#header.headroom--not-top {box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);background: #fff;}



/* Main Menu
********************************/
#main-nav {display: inline;}
#nav-toggle {display: inline-block; cursor: pointer; padding: 3rem 6.5rem 3rem 3.5rem; margin: 0 0 0 4.1rem;}
@media (min-width: 668px) {
    #nav-toggle{padding: 5rem 6.5rem 5rem 3.5rem;margin: 0;}
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {cursor: pointer;border-radius: 1px;height: 5px;width: 30px;background: #f05a29;position: absolute;display: block;content: '';}
#nav-toggle span:before {top: -10px; }
#nav-toggle span:after {bottom: -10px;}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {transition: all 500ms ease-in-out;-webkit-transition: all 500ms ease-in-out;}
.showing #nav-toggle span {background-color: transparent;}
.showing #nav-toggle span:before, .showing #nav-toggle span:after {top: 0;background: white;}
.showing #nav-toggle span:before {transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.showing #nav-toggle span:after {transform: translateY(-10px) rotate(-45deg);-webkit-transform: translateY(-10px) rotate(-45deg);top: 10px;}

/*different color for home page*/
.home .headroom--top #nav-toggle span, .home .headroom--top #nav-toggle span:before, .home .headroom--top #nav-toggle span:after {background: #fff;}
.home .showing #nav-toggle span {background-color: transparent;}
.home .showing #nav-toggle span:before, .home .showing #nav-toggle span:after {background: #fff;}

/*hide the nav by default*/
.nav, .nav .sub-menu {display: none;}
/*show the nav when its active*/
.showing .nav {display: block;left: 0;position: absolute;width: 100%;}
/*allow sub navs to show over search widget*/
.menu-main-menu-container {position: relative;z-index: 5;}
.widget_search {position: relative;}
.showing #nav-toggle  {background: #f05a29;transition: background 0.5s, color 0.5s;}
.showing_submenu .sub-menu {position: absolute;top: 0.5rem;left: 12rem;box-shadow: 0px 0px 5px #676767;padding: 0 1.5rem 1.5rem 0;display: block;z-index: 5;background: #333;min-width: 10rem;}
.nav {list-style: none;background: #333;color: white;position: relative;}
.nav a {color: white;font-size: 1.5rem;width: 100%;height: auto;display: inline-block;}
/*nav items*/
.nav ul {list-style: none;margin:0;}
.nav li {margin-bottom: 0;padding-left: 20px;line-height: 4rem;}
/*smaller than landscape phone*/
@media (max-width: 667px) {
    .menu > li a {width: auto;}
}

/*larger than mobile phone in portrait*/
@media (min-width: 480px) {
    /*reduce line height so menu fits on screen*/
    .nav a {font-size: 1.3rem;}
}
/*mobile phone in landscape*/
@media (min-width: 480px) and (max-width: 667px) {
    /*reduce line height so menu fits on screen*/
    .nav li {line-height: 2.4rem;}
}
/*search*/
#search {padding: 1rem 2rem;position: relative;}
#search a.submit {position: absolute;left: 0;top: 0;}
#search .entypo {color: #858585;position: absolute;top: 3rem;left: 18rem;font-size: 4rem;float: right;}
#search input {color: #333;}

/*bigger than iphone6 in landscape*/
@media (min-width: 668px) {
    .showing .nav {width: 23rem;margin-left: 10.3rem;}
    .nav a {display: inline-block;}
    .nav a:hover .sub-nav {display: block;}
    .nav li {cursor: pointer;position: relative;}
    .nav li:hover {background-color: #222;}
    .nav .sub-menu {margin: 0;left: 100%;background: #333;top: 0;padding-left: 0;min-width: 23rem;box-shadow: none;padding: 0;}
}




/* Media Queries
––––––––––––––––––––––––––––––––––––––––––––––––––*/

/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
}

/* Larger than tablet */
@media (min-width: 750px) {
}

/* Larger than desktop */
@media (min-width: 1000px) {
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}




/* –––––––––––––––––––––––––––––––––––––––––––––––––
    Client Specific Customizations
––––––––––––––––––––––––––––––––––––––––––––––––––*/
.footer a {font-weight: 300;text-align: center;}
.back-to-top {display: block;border: 1px solid #6a6a6a;width: 40px;height: 40px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin: 35px auto;font-size: 2rem;color: #898787;line-height: 36px;text-align: center;}
.entypo.bubble {color: rgb(255, 255, 255);background: #f05a29;width: 10rem;height: 10rem;line-height: 10rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;font-size: 9rem;margin: 1rem;}
.entypo.social {font-family:Entypo_Social;}
.bg_gray {background-color: #eeeeef;}
/*contact page*/
.google-map {margin-bottom: 1rem;}
/*mobile data center page maps*/
.large-map {height: 352px;background-size: auto 100%;background-position: center;background-repeat: no-repeat;}
   .large-map a {display: inline-block;width: 100%;height: 100%;}
/*data center and colo pages*/
.map-denver {background-image: url(/wp-content/uploads/map_contact_denver.jpg);}
.map-new-jersey {background-image: url(/wp-content/uploads/map_contact_new_jersey.jpg);}
.map-ohio {background-image: url(/wp-content/uploads/map_contact_ohio.jpg);}
.map-phoenix {background-image: url(/wp-content/uploads/map_contact_phoenix.jpg);}
.map-scottsdale {background-image: url(/wp-content/uploads/map_contact_scottsdale.jpg);}
.map-singapore {background-image: url(/wp-content/uploads/map_contact_singapore.jpg);}
.map-uk {background-image: url(/wp-content/uploads/map_contact_uk.jpg);}
/* Larger than tablet */
@media (min-width: 1000px) {
    .large-map {height: 600px;}
    .map-denver {background-image: url(/wp-content/uploads/map_io_denver.jpg);}
    .map-new-jersey {background-image: url(/wp-content/uploads/map_io_new_jersey.jpg);}
    .map-ohio {background-image: url(/wp-content/uploads/map_io_ohio.jpg);}
    .map-phoenix {background-image: url(/wp-content/uploads/map_io_phoenix.jpg);}
    .map-scottsdale {background-image: url(/wp-content/uploads/map_io_scottsdale.jpg);}
    .map-singapore {background-image: url(/wp-content/uploads/map_io_singapore.jpg);}
    .map-uk {background-image: url(/wp-content/uploads/map_io_uk.jpg);}
    .menu_close {display: none;}
}


.logo_bar_gray {background: #eeeeef;padding: 0;}
.logo_bar_black {background: #000;padding: 0;}
@media (max-width: 551px) {
    .logo_bar_black .columns {max-width: 50%;text-align: center;}
}

/*Individual Page Sections*/
.video_gallery a img {max-width: 100%; box-sizing: border-box;}
.video_gallery a h6:before {content: '\1F3AC';font-family: entypo;font-size: 4rem;line-height: 2rem;color: #f05a29;font-weight: 300;margin-right: 0.6rem;vertical-align: sub;}
.benefits .columns .entypo {margin: 15px 6px 40px 0;display: block;float: left;}
.power {background: url(/wp-content/uploads/io-new-jersey-data-center-power-masked.jpg) center top repeat-x;padding-bottom: 10rem;}
.scottsdale-power {background: url(/wp-content/uploads/io-scottsdale-data-center-power-conduit-masked.jpg) center top repeat-x;padding-bottom: 10rem;}
  .scottsdale-power .row i {float: left;text-align: center;width: 5rem;height: 5rem;font-size: 4rem;line-height: 5rem;margin: 1rem 1rem 5rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: rgb(255, 255, 255);background: #f05a29;}
.agile {background: url(/wp-content/uploads/global-colocation-map.jpg) center top no-repeat;}
.notfound h1 {color: #f05a29;font-size: 410px;line-height: 410px;font-weight: 500;}
.notfound p {font-size: 24px;line-height: 24px;font-weight: 300;}
.colocation {background: url(/wp-content/uploads/colocation-module-interior-masked.jpg) center top repeat-x;padding-bottom: 30rem;}
.private-cloud {background: url(/wp-content/uploads/background_cloud.jpg) center 20% repeat-x;}
.network-services {background: url(/wp-content/uploads/network-services.jpg) center top repeat-x;padding-bottom: 30rem;}
.leadership .columns h6 {color: #f05a29;font-size: 1.2rem;line-height: 1.2rem;font-weight: 300;margin: 0.5rem 0;}
.leadership .columns p {line-height: 1.6rem;font-weight: 300;}
.leadership .columns .social {color: #676767;}
.nj-carriers a {display: inline-block;vertical-align: text-bottom;padding: 0 0 5rem 0;width: 240px;}
.company {background: url(/wp-content/uploads/background_company.jpg) center top repeat-x;padding-bottom: 40rem;color: #fff;}
.company .entypo {color: #fff;}
.contact-bubbles .row i {color: rgb(255, 255, 255);background: #f05a29;width: 6rem;height: 6rem;line-height: 6rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;font-size: 5rem;margin: 0 1rem;font-family: entypo;position: relative;display: inline-block;font-style: normal;float: left;text-align: center;}
.contact-bubbles .row h5 {font-weight: 400;margin-bottom: 0;}
.follow .row a {color: rgb(0, 0, 0);width: 4rem;height: 4rem;line-height: 4rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;font-size: 3rem;margin: 0 1rem;position: relative;font-style: normal;text-align: center;border: 1px solid #333;display: inline-block;opacity: 0.5;}
  .follow .row a:hover {opacity: 1;}
.follow .entypo {font-family: entypo;}
.follow .entypo-social {font-family: entypo_social;}
.uptime {background: url(/wp-content/uploads/generators-masked.jpg) center top no-repeat;padding-bottom: 20rem;}
.stats .columns h2 {color: #f05a29;font-size: 5rem;font-weight: 600;margin: 0;}
.stats .columns p {font-size: 1.5rem;font-weight: 300;}
.stats .columns .entypo {font-size: 7rem;line-height: 10rem;}
/* Larger than tablet */
@media (min-width: 1000px) {
    .stats .columns h2 {font-size: 7rem;}
    .stats .columns p {font-size: 1.8rem;}
}

/*Press Releases*/
.post_meta {margin-bottom: 2rem;}

/*Case Studies*/
.case-study h1 {font-weight: 300;font-size: 3rem;}
.case-study p {color: rgb(103, 103, 103);font-weight: 300;line-height: 1.7rem;font-size: 1.4rem;}

/*Cloud Rate Card*/
.cloud-rate h6 {font-weight: 300;line-height: 2rem;font-size: 1.7rem;}
.cloud-rate p {margin: 0;}
.cloud-rate td {border-bottom: 0;text-align: center;}

/*Blog*/
#blog-post-list {padding-top: 5rem;}
.blog-header {padding: 4rem 0 0;background: white;z-index: 7;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);}
.post h4 {font-weight: 700;}
/* Larger than landscape iphone 6 */
@media (min-width: 668px) {
    .blog-header {position: fixed;}
    #blog-post-list {padding-top: 25rem;}
}
/* Smaller than tablet */
@media (max-width: 749px) {
    .blog-header button {padding: 0 1rem;}
    .blog .content img {max-width: 100%;height: auto;}
}
.blog-header button.active {background: #f05a29;}
.blog .content h3 {font-size: 2rem; line-height: 2rem;margin: 3rem 0 0.5rem 0;}
.blog .content strong {padding: 0.5rem 0;display: inline-block;}
.social_footer {padding-bottom: 7rem;}
  .social_footer > div {position: fixed;bottom: 0;background: #fff;width: 100%;box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);}
  .social_footer a.entypo {color: rgb(255, 255, 255);background: #f05a29;width: 5rem;height: 5rem;line-height: 5rem;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;font-size: 4rem;margin: 1rem;}
#loading-status {height: 3rem;}


/*Menu*/
@media (max-width: 1000px) {
    /*.menu_data_center, 
    .menu_company {background-image: url(/wp-content/themes/ultralite/images/mobile_menu_right.png);background-position: right top;background-repeat: no-repeat;}*/
    /*.menu_data_center.showing_submenu, 
    .menu_company.showing_submenu {background-image: url(/wp-content/themes/ultralite/images/mobile_menu_down.png);}*/
    .showing_submenu {background: #222;}
    .menu_close a {color: #f05a29;}
}
@media (min-width: 668px) {
    .menu_data_center ul {width: 70rem;}
}
/* Larger than tablet */
@media (min-width: 1000px) {
    .menu_dc {width: 20rem;height: 12rem;padding: 1.5rem 1rem 3rem;text-align: center;background-position: center 2rem;background-repeat: no-repeat;float: left;}
    .menu_dc a {padding-top: 11rem;}
    .menu_denver_dc {background-image: url(/wp-content/uploads/menu-fortrust-denver.png);}
    .menu_new_jersey_dc {background-image: url(/wp-content/uploads/menu-io-new-jersey-data-center.png);}
    .menu_ohio_dc {background-image: url(/wp-content/uploads/menu-io-ohio-data-center.png);}
    .menu_phoenix_dc {background-image: url(/wp-content/uploads/menu-io-phoenix-data-center.png);}
    .menu_scottsdale_dc {background-image: url(/wp-content/uploads/menu-io-scottsdale-data-center.png);}
    .menu_singapore_dc {background-image: url(/wp-content/uploads/menu-io-singapore-data-centre.png);}
    .menu_uk_dc {background-image: url(/wp-content/uploads/menu-uk-data-centre.png);}
}

/*Galleries*/
button.filter {padding: 0 1rem;}
/*Image Gallery*/
a.gallery {position: relative;height: 180px;display: inline-block;vertical-align: text-bottom;width: 245px;overflow: hidden;margin: 0.5rem;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a.gallery img {position: absolute;top: 50%;left: 50%;max-height: 100%;-sand-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
    a.gallery div {position: absolute;top: 0;z-index: 2;width: 100%;height: 180px;color: white;background: rgba(0, 0, 0, 0.25);}
      a.gallery div:hover {background: rgba(0, 0, 0, 0.50);}
    a.gallery h4 {padding-top: 5rem;}
/*Video Gallery*/
a.video {position: relative;height: 137px;display: inline-block;vertical-align: text-bottom;width: 245px;overflow: hidden;margin: 0.5rem;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a.video img {position: absolute;top: 50%;left: 50%;max-height: 100%;-sand-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
    a.video div {position: absolute;top: 0;z-index: 2;width: 100%;height: 137px;color: white;background: rgba(0, 0, 0, 0.25);}
      a.video div:hover {background: rgba(0, 0, 0, 0.50);}
    a.video h4 {padding: 2rem 1rem 1rem;font-size: 1.8rem;}


/*Slider*/
.slider { position: relative; overflow: auto; padding: 0;}
    .slider li { list-style: none; position: relative;}
    .slider ul li { float: left; padding: 0;min-height: 542px;background-position: center top;background-size: 100%;}
        .slider ul li > div {top: 11%;position: relative;}
        
        /*bring contents above dots pattern*/
        .slider ul li > div * {position: relative;color: #fff;}
        /*dotted pattern over slider images*/
        .slider ul li:before {content: '';background-image: url(/wp-content/themes/ultralite/images/pattern_overlay.png);background-repeat: repeat;width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;}
        /*adjust header text + spacing*/
        .slider h3:first-of-type {margin-bottom: 0;}
        .slider hr {width: 20rem;margin: 0 auto 2rem;}
        /*larger than phablet*/
        @media (min-width: 668px) {
            .slider h2 {font-size: 7rem;line-height: 6rem;}
            .slider ul li > div {top: 40%;}
        }
        /*smaller than phablet*/
        @media (max-width: 668px) {
            .slider h3 {font-size: 2rem;}
        }
        /*next/prev*/
        .unslider-arrow {position: absolute;z-index: 2;background: rgba(255, 255, 255, 0.30);font-size: 5rem;height: 7rem;line-height: 7rem;padding: 0 3rem;color: white;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
            .unslider-arrow.prev {left: 0;}
            .unslider-arrow.next {right: 0;}